h1 {

font-size: 24pt;
color: rgb(225, 206,154);

background-color: rgb(130,8,30);

} 
h2 {
	
font-size: 18pt;
color: black;
}

h3 {
	font-size:18pt;
	color:(115, 8, 0)
}

h4{
	font-size: 18pt;
}

h5 {
	font-size: 18pt;
	color: black;
}
p{
	font-size: 12pt;
	color: (115, 8, 0);
}

body{
	background-color: rgb(225, 206, 154)
}